태터데스크 관리자

도움말
닫기
적용하기   첫페이지 만들기

태터데스크 메시지

저장하였습니다.

Bad version number in .class file` faultDetail:`null`




{

자바에도 해당되는 내용이며, 플렉스에서 자바를 사용할 때도 마찬가지로 해당되는 내용입니다.

클래스 파일을 컴파일하고자 할때, JDK의 버전이 맞지 않을 때 생기는 문제이며,

프로젝트의 .settings 폴더내의 org.eclipse.jst.common.project.facet.core.prefs 파일의

아래 내용을 확인하여 수정하면 됩니다.

#Sat Sep 19 15:57:21 KST 2009
classpath.helper/org.eclipse.jdt.launching.JRE_CONTAINER\:\:org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType\:\:jdk150_19/owners=jst.java\:5.0
classpath.helper/org.eclipse.jst.server.core.container\:\:org.eclipse.jst.server.tomcat.runtimeTarget\:\:Tomcat\ v5.0/owners=jst.web\:2.4
eclipse.preferences.version=1

#붉은 부분에 java 버전이............


}


저작자 표시 비영리 변경 금지
신고
|  1  |  ···  |  115  |  116  |  117  |  118  |  119  |  120  |  121  |  122  |  123  |  ···  |  235  |